#
# spec file for package yast2-trans-fr (Version 2.13.24)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc libnscd libstdc++ libtool libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl permissions pkgconfig popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim yast2-devtools zlib zlib-devel

Name:           yast2-trans-fr
Version:        2.13.24
Release:        0.2
License:        GPL
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-fr-2.13.24.tar.bz2
prefix:		/usr
Provides:       locale(yast2:fr)
BuildRequires:  pkgconfig yast2-devtools
BuildArchitectures:	noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/fr/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/fr/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/fr/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/fr/LC_MESSAGES/general.mo
Summary:        YaST2 - French Translations

%description
YaST2 - French Translations

%debug_package
%prep
%setup -n yast2-trans-fr-2.13.24

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-fr
/usr/share/YaST2/locale

%changelog -n yast2-trans-fr
* Mon Jun 26 2006 - ke@suse.de
- Update to version 2.13.24.
* Fri Jun 23 2006 - ke@suse.de
- Update to version 2.13.23.
* Thu Jun 22 2006 - ke@suse.de
- Update to version 2.13.22.
* Wed Jun 21 2006 - ke@suse.de
- Update to version 2.13.21.
* Tue Jun 20 2006 - ke@suse.de
- Update to version 2.13.20.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.19.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.18.
* Fri Jun 09 2006 - ke@suse.de
- Update to version 2.13.17.
* Thu Jun 08 2006 - ke@suse.de
- Update to version 2.13.16.
* Fri Jun 02 2006 - ke@suse.de
- Update to version 2.13.15.
* Wed May 24 2006 - ke@suse.de
- Update to version 2.13.14.
* Fri May 19 2006 - ke@suse.de
- Update to version 2.13.13.
* Fri Apr 21 2006 - ke@suse.de
- Update to version 2.13.12.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.11.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.10.
* Fri Mar 24 2006 - ke@suse.de
- Update to version 2.13.9.
* Fri Mar 03 2006 - ke@suse.de
- Update to version 2.13.8.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.7.
* Fri Feb 17 2006 - ke@suse.de
- Update to version 2.13.6.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.5.
* Fri Feb 03 2006 - ke@suse.de
- Update to version 2.13.4.
* Mon Jan 30 2006 - ke@suse.de
- Update to version 2.13.3.
* Fri Jan 20 2006 - ke@suse.de
- Update to version 2.13.2.
* Fri Jan 13 2006 - ke@suse.de
- Update to version 2.13.1.
* Tue Sep 13 2005 - ke@suse.de
- Update to version 2.12.8.
* Fri Sep 09 2005 - ke@suse.de
- Update to version 2.12.7.
* Thu Sep 08 2005 - ke@suse.de
- Update to version 2.12.6.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.5.
* Mon Aug 29 2005 - ke@suse.de
- Update to version 2.12.4.
* Mon Aug 29 2005 - ke@suse.de
- Update to version 2.12.3.
* Fri Aug 26 2005 - ke@suse.de
- Update to version 2.12.2.
* Mon Aug 15 2005 - ke@suse.de
- Update to version 2.12.1.
* Mon Mar 14 2005 - ke@suse.de
- Update to version 2.11.2.
* Fri Feb 18 2005 - ke@suse.de
- Update to version 2.11.1.
* Fri Oct 01 2004 - ke@suse.de
- Update to version 2.10.5.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.4.
* Thu Sep 23 2004 - ke@suse.de
- Update to version 2.10.3.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.2.
* Wed Aug 18 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 09 2004 - ke@suse.de
- Update to version 2.9.10.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.9.
* Fri May 28 2004 - ke@suse.de
- Update to version 2.9.8.
* Wed May 26 2004 - ke@suse.de
- Update to version 2.9.7.
* Tue May 25 2004 - ke@suse.de
- Update to version 2.9.6.
* Wed Apr 28 2004 - ke@suse.de
- Update to version 2.9.5.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.4.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.3.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 - ke@suse.de
- Update to version 2.9.1.
* Fri Sep 19 2003 - ke@suse.de
- Update to version 2.8.7.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.6.
* Tue Sep 16 2003 - ke@suse.de
- Update to version 2.8.5.
* Fri Sep 12 2003 - ke@suse.de
- Update to version 2.8.4.
* Wed Aug 27 2003 - ke@suse.de
- Update to version 2.8.3.
* Tue Aug 26 2003 - ke@suse.de
- Update to version 2.8.2.
* Fri Aug 22 2003 - ke@suse.de
- Update to version 2.8.1.
* Fri Mar 14 2003 - ke@suse.de
- Update to version 2.7.7.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.6.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.5.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.4.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.3.
* Tue Feb 25 2003 - ke@suse.de
- Update to version 2.7.2.
* Mon Feb 17 2003 - ke@suse.de
- Update to version 2.7.1.
* Mon Nov 04 2002 - ke@suse.de
- Update to version 2.6.8.
* Tue Oct 08 2002 - ke@suse.de
- Update to version 2.6.7.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.6.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.5.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.4.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.3.
* Mon Sep 02 2002 - ke@suse.de
- Update to version 2.6.2.
* Fri Aug 09 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
